.before-wrapper {
    margin-top:0px;
    margin-bottom:0px;
}
.before-box1 {
    background-color:#E6E6E6;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.before-box2 {
    background-color:#E6E6E6;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.before-box3 {
    background-color:#E6E6E6;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
@media only screen and (min-width : 641px) {
    .before-wrapper {
        clear: both;
        min-height: 200px;
        width: 100%;
        margin-right: auto;
        margin-left: auto;
    }
    .before-container {
	clear: both;
	min-height: 200px;
	width: 960px;
    }
    .before-column_1 {
        float: left;
        width: 320px;
        min-height: 200px;
    }
    .before-box1 {
        clear: both;
        min-height: 200px;
        width: 290px;
        margin-left: auto;
        margin-right: auto;
        -webkit-border-radius: 20px;
        -moz-border-radius: 20px;
        border-radius: 20px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .before-column_2 {
        float: left;
        width: 320px;
        min-height: 200px;
    }
    .before-box2 {
        clear: both;
        min-height: 200px;
        width: 290px;
        margin-left: auto;
        margin-right: auto;
        -webkit-border-radius: 20px;
        -moz-border-radius: 20px;
        border-radius: 20px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .before-column_3 {
        float: left;
        width: 320px;
        min-height: 200px;
    }
    .before-box3 {
        clear: both;
        min-height: 200px;
        width: 290px;
        margin-left: auto;
        margin-right: auto;
        -webkit-border-radius: 20px;
        -moz-border-radius: 20px;
        border-radius: 20px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
}
